"Not ready" : Protection des terminaux ou mise à jour automatique requise

Sophos Central Migration Tool exige que Sophos Enterprise Console et Sophos AutoUpdate soient installés et exécutés sur l’ordinateur que vous souhaitez migrer. Si l’un ou l’autre n’est pas détecté, vous verrez s’afficher l’un des messages d’erreur suivants : “The migration requires that you install Sophos Enterprise Console” ou “The migration requires that you install Sophos AutoUpdate”.

Pour résoudre l’erreur, réappliquez la protection sur le terminal.

  1. Dans Sophos Enterprise Console, sélectionnez les ordinateurs que vous souhaitez reprotéger, cliquez sur le bouton droit de la souris, et sélectionnez Protect Computers.
  2. Suivez les étapes de l’Assistant de protection des ordinateurs.

    Assurez-vous de ne pas sélectionner de fonctionnalités non prises en charge dans Sophos Central, telles que les logiciels de chiffrement, de pare-feu ou de correction.